//image{
//    float: left;
//    padding: 10px;
//}

/*=========================================================
	HOME
===========================================================*/
@import "../../styles";

#home {
    height: 100vh;
    position: relative;
    background-color: rgba(4,9,30,0.85);;
}

#home .home-wrapper {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.home-content h1 {
    font-size: 72px;
    text-transform: capitalize;
    font-weight: 900;
    color: #FFF;
}

.home-content h4 {
    color: #FFF;
    fa-icon {
        color: #dd0a37;
        margin-right:10px;
    }
}

#page-wrapper {
    background-color: #F9F9FA;
}

.page-wrapper-content {
    text-align: center;
}

.start-in{
    display:inline-flex;
    background-color:#dd0a37;
    color:#FFF;
    padding:5px 30px;
    margin-right:20px;
    margin-bottom:20px;
    font-size:14px;
    text-transform:uppercase;
}

#timer{
    padding:30px 0;
    font-size:24px;
    font-weight:600;
    span{
        font-size: 14px;
        font-weight:200;
        margin-right:30px;
        @media(max-width:736px){
            font-size:12px;
        }
    }
}

/*=========================================================
	ABOUT
===========================================================*/

#numbers {
    margin-top: 60px;
}

.number {
    margin-bottom: 30px;
}

.number h3 {
    font-size: 42px;
    margin-bottom: 0px;
    color: #dd0a37;
}

.number p {
    text-transform: uppercase;
    color: #0b0f28;
}

/*=========================================================
	CONTACT
===========================================================*/

#contact.section {
    padding-bottom: 0px;
}

.contact {
    text-align: center;
    margin-bottom: 30px;
}

.contact h3 {
    color: #dd0a37;
}

#map {
    height: 380px;
    margin-top: 60px;
}

/*=========================================================
	RESPONSIVE
===========================================================*/

@media only screen and (max-width: 991px) {
    .contact-social {
        text-align: center;
        margin: 30px 0px;
    }
    .copyright {
        display: block;
        text-align: center;
    }
}
@media only screen and (max-width: 991px) {
    .home-content h1 {
        font-size: 31px;
    }
}


@media only screen and (max-width: 991px) {
    .home-content h1 {
        font-size: 31px;
    }
    .page-wrapper-content h1 {
        font-size: 31px;
    }
    .event .event-day {
        width: 90px;
        height: 90px;
    }
    .event .event-content {
        padding-left: 115px;
    }
    .event .event-day .day {
        font-size: 31px;
        line-height: 31px;
    }
    .event .event-hour {
        left: 47px;
    }
    .event:after {
        left: 45px;
    }
    .event+.event:before {
        left: 45px;
    }
}

@media only screen and (max-width: 480px) {
    [class*='col-xs'] {
        width: 100%;
    }
}
